<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="newCalendar">
        <source>New calendar</source>
        <target state="translated">Neuer Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarType">
        <source>Type</source>
        <target state="translated">Typ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Member of delegation</source>
        <target state="translated">Mitglied der Delegation</target>
      </trans-unit>
    </body>
  </file>
</xliff>
